WordPress.org

Make WordPress Core

Opened 9 years ago

Closed 9 years ago

Last modified 9 years ago

#2291 closed defect (bug) (invalid)

When you have some FF extensions installed TinyMCEs popups are too narrow

Reported by: simonwheatley Owned by:
Milestone: Priority: normal
Severity: normal Version: 2.0
Component: Administration Keywords: tinymce firefox popup extension
Focuses: Cc:

Description

Running FF1.5 with SessionSaver 0.2.1.030.4 and/or SearchStatus 1.14 and WP2.0 the TinyMCE "edit link" popup is too narrow. Disabling the extensions fixes this issue.

These extension versions appear to be the most recent.

Attachments (1)

tiny_mce_popup.gif (16.8 KB) - added by simonwheatley 9 years ago.
Screengrab of the issue with SearchStatus enabled.

Download all attachments as: .zip

Change History (4)

comment:1 @simonwheatley9 years ago

SessionSaver "dl * nightly 30" appears to fix the issue for that extension.

@simonwheatley9 years ago

Screengrab of the issue with SearchStatus enabled.

comment:2 @skeltoac9 years ago

  • Milestone set to 2.0.1
  • Resolution set to invalid
  • Status changed from new to closed

User config problem, not a bug in WordPress or TinyMCE.

I'm using SessionSaver. I just checked for updates and there were none. I do not have this problem. It looks to me like a configuration issue and not something that can be fixed in TinyMCE.

That window is supposed to be a modal window, not treated the same as other browser windows. Browser extensions should know better than to treat it the same. Unfortunately, I don't think there's anything we can do to get around a bad extension.

comment:3 @anonymous9 years ago

  • Milestone 2.0.1 deleted

Milestone 2.0.1 deleted

Note: See TracTickets for help on using tickets.